.bottom.new{
    position: absolute;
    /*top: 10px;*/
    width: 60%;
    min-height: 192px;
    /* bottom: -16%; */
    /* height: 114px; */
    overflow: hidden;
    left:21%;
    display: inline-block;
}
.form-search {
    margin-right: 2pc;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: .7;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
    position: fixed;
    top: 94px;
    z-index: 999;
    display: none;
    width: 32px;
    height: 32px;
    margin-left: 13px;
    background: transparent;
    border: none;
}

.hamburger:hover,
.hamburger:focus,
.hamburger:active {
    outline: none;
}

.hamburger.is-closed:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    position: absolute;
    left: 0;
    height: 4px;
    width: 100%;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
    background-color: #1a1a1a;
}

.hamburger.is-closed .hamb-top {
    top: 5px;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-middle {
    top: 50%;
    margin-top: -2px;
}

.hamburger.is-closed .hamb-bottom {
    bottom: 5px;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
    top: 0;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-bottom {
    bottom: 0;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    background-color: #1a1a1a;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
    top: 50%;
    margin-top: -2px;
}

.hamburger.is-open .hamb-top {
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73, 1, .28, .08);
}

.hamburger.is-open .hamb-middle {
    display: none;
}

.hamburger.is-open .hamb-bottom {
    -webkit-transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73, 1, .28, .08);
}

.hamburger.is-open:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-open:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.pull-left .right-sidebar {
    margin-left: -28% !important;
}

.footer-links .footer_1, .footer-links .footer_2, .footer-links .footer_2 {
    width: 33%;
}

.hamburger {
    display: none;
}

@media (min-width: 780px) {
    /* .dropdown:hover .dropdown-menu {
         display: block;
     }*/

}

@media (max-width: 768px) {
    .sidebar-nav {
        padding: 9px 0;
    }

    .dropdown .dropdown-menu, .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }

    .dropdown-menu li:hover .sub-menu, .dropdown li:hover .dropdown-menu {
        visibility: visible;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
        margin-top: 0;
    }

    .navbar .sub-menu:before {
        border-bottom: 7px solid transparent;
        border-left: none;
        border-right: 7px solid rgba(0, 0, 0, 0.2);
        border-top: 7px solid transparent;
        left: -7px;
        top: 10px;
    }

    .navbar .sub-menu:after {
        border-top: 6px solid transparent;
        border-left: none;
        border-right: 6px solid #fff;
        border-bottom: 6px solid transparent;
        left: 10px;
        top: 11px;
        left: -6px;
    }
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #538F3E;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
    display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 70px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -ms-transition: width .2s ease-in;
    transition: width .2s ease-in;

}

.sidebar-nav li:first-child a {
    color: #fff;
    background-color: #1a1a1a;
}

.sidebar-nav li:nth-child(2):before {
    background-color: #ec1b5a;
}

.sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;
}

.sidebar-nav li:nth-child(4):before {
    background-color: #314190;
}

.sidebar-nav li:nth-child(5):before {
    background-color: #279636;
}

.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;
}

.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;
}

.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;
}

.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;
}

.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -ms-transition: width .2s ease-in;
    transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}

.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
    position: fixed;
    top: 20%;
    z-index: 999;
    display: block;
    width: 32px;
    height: 32px;
    margin-left: 0px;
    background: transparent;
    border: none;
}

.hamburger:hover,
.hamburger:focus,
.hamburger:active {
    outline: none;
}

.hamburger.is-closed:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    position: absolute;
    left: 0;
    height: 4px;
    width: 100%;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
    background-color: #1a1a1a;
}

.hamburger.is-closed .hamb-top {
    top: 5px;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-middle {
    top: 50%;
    margin-top: -2px;
}

.hamburger.is-closed .hamb-bottom {
    bottom: 5px;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
    top: 0;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-bottom {
    bottom: 0;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    background-color: #1a1a1a;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
    top: 50%;
    margin-top: -2px;
}

.hamburger.is-open .hamb-top {
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73, 1, .28, .08);
}

.hamburger.is-open .hamb-middle {
    display: none;
}

.hamburger.is-open .hamb-bottom {
    -webkit-transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73, 1, .28, .08);
}

.hamburger.is-open:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-open:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

@media (max-width: 1690px) {
    .wrap {
        margin-top: 10%;
    }

    .block-images {
        width: 75%;
    }

}

@media (max-width: 1400px) {
    .wrap {
        margin-top: 12%;
    }
    .sidebar-module.sidebar-offcanvas{
        min-width: inherit;
    }
    .block-images {
        width: 82%;
    }
#header-text-main-en{
    width: 67% !important;
    margin-left: 7% !important;
}
.company-logo{
max-width:61px;
}

.desc-logo * {
    font-size: 13px;
}
    .form-search {
        margin-right: 0pc !important;
width:18%;

    }

    .navbar-default .navbar-nav > li > a {
        color: black;
        font-size: 15px;
        font-weight: bold;
        margin-left: 0px;
        margin-right: 0px;
        padding-right: 10px;
        padding-left: 10px;
    }
.navbar-default .navbar-nav > li > a:hover{
font-size:14px;
}
}

@media (max-width: 1135px) {
    .wrap {
        margin-top: 14%;
    }

}

@media (max-width: 1200px) {
    .navbar-brand img {
        width: 124px;
        height: 120px;
        margin-left: -10%;
    }

    .news-block {
        margin-top: -10px;
        margin-left: 0px;
        width: 206px;
    }

    .pull-right .left-sidebar {
        margin-right: -78px;
    }

    .logos-bottom.col-md-9 {
        width: 78.5%;
    }

    .pull-left .right-sidebar {
        margin-left: -63% !important;
    }

    .navbar-default .navbar-collapse {
      min-width: 1170px;
   	 width: 1170px;
        margin-left: 1%;
    }

    .nav.navbar-nav {
        margin-left: -3%;
    }

    #header-text-main-am {
        font-size: 22px;
        margin: 0;
        color: #538F3E;
        font-weight: bold;
        text-transform: uppercase;
        width: 77%;
        text-align: center;
    }

    #header-text-main-en {
        font-size: 22px;
        margin: 0;
        color: #538F3E;
        font-weight: bold;
        text-transform: uppercase;
        width: 82%;
        margin-left: 2%;
        text-align: center;
    }

    #header-text-main-ru {
        font-size: 22px;
        margin: 0;
        color: #538F3E;
        font-weight: bold;
        text-transform: uppercase;
        width: 91%;
        text-align: center;
    }

    .navbar-form .form-control {
        display: inline-block;
        width: 160px;
        vertical-align: middle;
    }

    .navbar-default .navbar-nav > li > a {
        color: black;
        font-size: 13px;
        font-weight: bold;
        margin-left: 0px;
        margin-right: 0px;
        padding-right: 8px;
        padding-left: 8px;
    }

    .second-logo {
        float: right;
        margin-top: -63px;
        margin-right: 153px;
        width: 82px;
        height: 45px;
    }

    .lang-am {
        width: 21px;
        height: 19px;
        margin-top: 3px;
        background-size: 20px;
    }

    .lang-ru {
        background-position: -0px -41px;
        width: 21px;
        height: 19px;
        margin-top: 4px;
        background-size: 20px;
    }

    .lang-en {
        width: 21px;
        height: 19px;
        margin-top: 6px;
        background-size: 20px;
    }

    .news-block-parent {
        margin-right: -23px;
    }

    .newsAll {
        width: 205px;
    }

    .site-map-icon {
        width: 16px;
        margin-top: 5px;
    }

    #languages ul {
        width: 156px !important;
        right: -85px !important;
    }

    .navbar-default .navbar-nav > li > a:hover {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .news-block {
        visibility: hidden;
        display: none !important;
    }

    .block-images {
        margin-left: 6%;
    }

    .bottom.new {
        position: absolute;
        width: 70%;
        min-height: 192px;
        overflow: hidden;
        left: 7%;
        display: inline-block;
    }

    .social {
        margin-top: 6%;
    }

    .prev-caret {
        margin-left: 4%;
    }

    .logos-bottom .desc-logo {
        /* padding-left: 5px; */
        position: absolute;
        color: white;
        font-size: 17px;
        text-align: center;
        min-width: 120px;
        line-height: 19px;
        width: 100%;
        height: 100%;
        padding-top: 7%;
    }

    .nav > li > a {
        line-height: 15px;
        padding: 18px 9px;
    }

    .pull-left .right-sidebar {
        display: none;
    }

    .hamburger {
        top: 86px;
        display: block;

    }

    .logos-bottom .desc-logo {
        display: block;
        font-size: 14px !important;
        width: auto !important;
        display: block;
        word-break: break-all;
        padding-right: 13px;
    }
    .bottom.new {
        left: 17%;
    }
    .container.wrap {
        margin-left: -0%;
    }

    .right-sidebar {
        margin-top: 390px !important;
    }

    .left-sidebar {
        display: none;
    }

    #page-content-wrapper {
        display: block;
    }

    .navbar-form {
        padding: 0px 7px;
        float: left !important;
    }

    .post {
        min-width: 640px;
    }

    .navbar-brand img {
        width: 98px !important;
        margin-left: 14%;
        height: 88px;
    }

    .second-logo {
        margin-right: 91px;
    }

    .langs {
        font-size: 11px;
        margin-left: -22px;
        margin-right: -3px;
        margin-top: 21px;
        padding-right: 3px;
    }

    .navbar-nav {
    / / margin-left: 5 %;
    }

    #header-text-main-am {
        font-size: 25px;
        margin-left: 8.5%;
        width: 66%;
    }

    #header-text-main-en {
        font-size: 25px;
        margin-left: 8.5%;
        width: 66%;
    }

    #header-text-main-ru {
        font-size: 25px;
        margin-left: 8.5%;
        width: 66%;
    }

}

@media screen and (max-width: 991px) {

    #header-text {
        left: 10.1% !important;
        width: 79%;
    }
    

    .hamburger {
        top: 86px;
        display: block;
        left: 20px;
    }
.logos-bottom .desc-logo {
          padding: 6px;

}
.hamburger {
        top: 86px;
        display: block;
        margin-left: 0px;
            }
    .ha
    .logos-bottom.col-md-9 {
        width: inherit;
    }

    #wrapper {
        margin-left: -58%;
    }

    #header-text-main-am {
        font-size: 21px;
    }

    #header-text-main-ru {
        font-size: 21px;
    }

    #header-text-main-en {
        font-size: 21px;
    }

    .logos-bottom .company-logo {
        width: auto !important;
    }

    .company-logo {
        width: 133px;
    }

    .right-sidebar {
        visibility: hidden;
        display: none !important;
    }

    .lang-am, .lang-en, .lang-ru {
        height: 12px !important;
        width: 12px;
    }

    .desc-logo {
        font-size: 11px !important;
    }

    .lang-am {
        margin-top: 8px;
        background-size: 15px;
        width: 15px;
    }

    .lang-en {
        margin-top: 9px;
        background-size: 15px;
        width: 15px;
        background-position: 0px -16px;
    }

    .lang-ru {
        margin-top: 10px;
        width: 15px;
        background-size: 15px;
        background-position: -0px -32px;
    }

    #languages a {
        font-size: 8px;
        height: 14px !important;
    }

    #languages {
        right: 57px;
        z-index: 99;
    }

    #jssor_1 {
        margin-top: 0px;
        margin-left: 5%;
    }


    #header-text h2 {
        font-size: 20px;
    }

    .photo {
        padding-left: 5px;
        padding-right: 5px;
    }

    .second-logo {
        margin-right: 10px;
    }

    .navbar-static-top {
        height: initial;

    }

    .nav.navbar-nav {
        margin-left: -7%;
    }

    .nav > li > a {
        line-height: 15px;
        padding: 11px 5px;
    }

    .container.wrap {
        margin-left: -0%;
    }

    .navbar-default .navbar-collapse {
        width: 121%;
    }

    .left-sidebar {
        margin-top: 345px;
    }

    .navbar-form {
        padding: 0px 7px;
    }

    .post {
        min-width: 640px;
    }

    .navbar-brand img {
        width: 98px !important;
        margin-left: 14%;
        height: 88px;
    }

    .second-logo {
        margin-right: 2px;
        float: right;
        margin-top: -63px;
        margin-right: 86px;
        width: 78px;
        height: 48px;
    }

    .langs {
        font-size: 9px;
        margin-left: -15px;
        margin-right: -3px;
        margin-top: 21px;
        padding-right: 4px;
    }

    #languages ul {
        width: 140px !important;
        right: -102px !important;
    }

    .navbar-brand img {
        width: 90px !important;
        height: 80px;
        margin-left: -53%;
    }

}

@media screen and (max-width: 890px) {
    #header-text {
        left: 5.1% !important;
           width: 87%;
    }
.block-images {
    margin-left: 2%;
    width:100%;
}
.logos-bottom .desc-logo {
       line-height: 16px;
    padding: 4px;

}
.logos-bottom .company-logo {
    min-width: 160px !important;
}
p strong{
    font-size: 12px;
}
}

@media screen and (max-width: 769px) {
    .nav > li > a {
        line-height: 15px;
        padding: 18px 5px;
        font-size: 14px;
    }

    .logos-bottom.col-md-9 {
        width: inherit;
    }

    p stong{
font-size:13px;
	}

    .logos-bottom.col-xs-6 {
        width: 49.95%;
    }

    .dropdown.open {
        overflow-x: auto;
        max-height: 400px;
    }

    .dropdown.open::-webkit-scrollbar {
        width: 1em;
    }

    .dropdown.open::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    }

    .dropdown.open::-webkit-scrollbar-thumb {
        background-color: darkgreen;
        outline: 1px solid slategrey;
    }

    .left-sidebar {
        margin-top: 345px;
    }

    .navbar-nav > li:hover {
        border-right: 1px solid white;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;

    }

    .navbar-default .navbar-nav .open .dropdown-menu:not(.sub-menu) {
        color: white;
        visibility: visible;
    overflow: scroll;
    height: 300px;
    }

    .navbar-default .navbar-nav .open .sub-menu {
        display: none;
    }

    .sub-menu {
        display: none;
    }

    .nav.navbar-nav {
        margin-left: 2%;
        overflow: hidden;
        width: 80%;
    }

    .container.wrap {
        margin-left: 0%;
    }

    .navbar-form {
        padding: 0px 7px;
    }

    .post {
        min-width: 640px;
    }

    .navbar-brand img {
        width: 105px !important;
        margin-left: -8%;
        height: 95px;
    }

    #languages {
        right: -15px
    }

    .second-logo {
        margin-right: 94px;
        width: 100px;
        height: 60px;
        margin-top: -72px;
    }

    .navbar-form .form-control {
        width: 148px;
        margin-right: 30px;
        margin: 0 auto;
    }

    #languages ul {
        width: 137px !important;
        right: -22px !important;
        padding: 1px;
    }

    #languages a {
        height: 19px;
    }

    #header-text-main-am {
        font-size: 20px;
        margin-left: -0.5%;
        width: 75%;
    }

    #header-text-main-ru {
        font-size: 21px;
        margin-left: 1.5%;
        width: 68%;
    }

    #header-text-main-en {
        font-size: 18px;
        margin-left: 1.5%;
        width: 70%;
    }

    .langs {
        font-size: 9px;
        margin-left: -22px;
        margin-right: -3px;
        margin-top: 21px;
        padding-right: 3px;
    }

    .lang-am {
        width: 21px;
        height: 19px;
        margin-top: 3px;
        background-size: 17px;
    }

    .lang-ru {
        background-position: -0px -41px;
        width: 21px;
        height: 19px;
        margin-top: 9px;
        background-size: 17px;
    }

    .lang-en {
        width: 21px;
        height: 19px;
        margin-top: 6px;
        background-size: 17px;
    }

    #wrapper {
        margin-left: 0%;
    }
}

@media screen and (max-width: 772px) {
    #header-text-main-am {
        font-size: 21px;
        margin-left: 4.5%;
        width: 68%;
    }

    #header-text-main-en {
        font-size: 18px;
        margin-left: 4.5%;
        width: 66%;
    }

    #header-text-main-ru {
        font-size: 18px;
        margin-left: 4.5%;
        width: 66%;
    }

    #header-text h2 {
        font-size: 21px;
        margin-left: 4.5%;
    }
}

@media screen and (max-width: 742px) {
    #header-text {
        left: 10.1% !important;
        width: 73%;
        margin-top: -6px;
    }

    #header-text-main-am {
        font-size: 21px;
        margin-left: 4.5%;
        width: 68%;
    }

    #header-text-main-en {
        font-size: 18px;
        margin-left: 1.5%;
        width: 73%;
    }

    #header-text-main-ru {
        font-size: 21px;
        margin-left: 4.5%;
        width: 68%;
    }
}

@media screen and (max-width: 672px) {
    #header-text {
        left: 7.1% !important;
        width: 73%;
        margin-top: -6px;
    }

    #header-text h2 {
        font-size: 15px;
    }

    #header-text-main-am {
        font-size: 16px;
        margin-left: 4.5%;
        width: 66%;
    }

    #header-text-main-en {
        font-size: 16px;
        margin-left: 7.5%;
        width: 55%;
        margin-top: 6px;
    }

    #header-text-main-ru {
        font-size: 18px;
        margin-left: 4.5%;
        width: 59%;
    }

    .container:not(.has-back) {
        width: 584px;
    }

    .navbar-brand img {
        width: 90px !important;
        margin-left: -10%;
        height: 80px;
        margin-top: -88%;
    }

}

@media (max-device-width: 1690px) {
    .wrap {
        margin-top: 10%;
    }
}

@media (max-device-width: 1400px) {
    .wrap {
        margin-top: 12%;
    }
}

@media screen and (max-device-width: 1248px) {
    .nav > li > a {
        line-height: 15px;
        padding: 11px 9px;
    }

    .videos {
        margin-left: 44px;
    }

    .logos-bottom .desc-logo {
        display: block;
    width: auto !important;
    padding: 4px;
    line-height: 13px;    }

    .container.wrap {
        margin-left: 2%;
    }

    .navbar-form {
        padding: 0px 7px;
        float: left !important;
    }

    .post {
        min-width: 640px;
    }

    .navbar-brand img {
        width: 100px !important;
        margin-left: 14%;
        height: 95px !important;
    }

    .second-logo {
        margin-right: 91px;
    }

    .langs {
        font-size: 11px;
        margin-left: -22px;
        margin-right: -3px;
        margin-top: 21px;
        padding-right: 3px;
    }

    .navbar-nav {
    / / margin-left: 5 %;
    }

    #header-text-main-am {
        font-size: 25px;
        margin-left: 8.5%;
        width: 66%;
    }

    #header-text-main-en {
        font-size: 25px;
        margin-left: 8.5%;
        width: 66%;
    }

    #header-text-main-ru {
        font-size: 25px;
        margin-left: 8.5%;
        width: 66%;
    }

}

@media (max-device-width: 1200px) {
    .navbar-brand img {
        width: 124px;
        height: 120px;
        margin-left: -41%;
    }

    .container.wrap {
        min-height: 70%;
        height: 70%;
    }

    .navbar-default .navbar-collapse {
        width: 108%;
        margin-left: 1%;
    min-width: auto;
    }

    .nav .navbar-nav {
        margin-left: 0% !important;
    }

    .container.wrap {
        margin-left: 5%;
    }

    #header-text-main-am {
        font-size: 22px;
        margin: 0;
        color: #538F3E;
        font-weight: bold;
        text-transform: uppercase;
        width: 77%;
        text-align: center;
    }

    #header-text-main-en {
        font-size: 22px;
        margin: 0;
        color: #538F3E;
        font-weight: bold;
        text-transform: uppercase;
        width: 77%;
        text-align: center;
    }

    #header-text-main-ru {
        font-size: 22px;
        margin: 0;
        color: #538F3E;
        font-weight: bold;
        text-transform: uppercase;
        width: 77%;
        text-align: center;
    }

    .second-logo {
        float: right;
        margin-top: -78px;
        margin-right: 86px;
        width: 113px;
        height: 58px;
    }

    .second-logo {
        float: right;
        margin-top: -61px;
        margin-right: 156px;
        width: 81px;
        height: 43px;
    }

    .lang-ru {
        background-position: -0px -41px;
        width: 21px;
        height: 19px;
        margin-top: 4px;
        background-size: 20px;
    }

    .lang-en {
        width: 21px;
        height: 19px;
        margin-top: 6px;
        background-size: 20px;
    }

    .site-map-icon {
        width: 16px;
        margin-top: 5px;
    }

    #languages ul {
        width: 156px !important;
        right: -85px !important;
    }
}

@media (max-device-width: 1135px) {
    .wrap {
        margin-top: 14%;
    }

    .list-group-item {
        position: relative;
        display: block;
        padding: 10px 11px;
        font-size: 11px;
        margin-bottom: -1px;
        background-color: #538F3E;
        border: 1px solid #ddd;
    }

    .sidebar-module.sidebar-offcanvas {
        max-width: 271px;
        min-width: 174px;
        margin-left: 20%;
    }
    .left-sidebar .form-group {
        margin-left: 20%;
    }
}

@media only screen and (max-device-width: 991px) {
    .nav > li > a {
        line-height: 15px;
        padding: 18px 9px;
    }

    #jssor_1 {
        margin-top: 0px;
        margin-left: 5%;
    }

    .container.wrap {
        margin-left: -9%;
        margin-top: 156px !important;
    }
	p strong{
    font-size: 13px;
}

    .navbar-default .navbar-collapse {
        width: 121%;
    }
 .navbar-default .navbar-collapse.ru {

    width: 100%;
    margin-left: 24%;
}
    .left-sidebar {
        margin-top: 345px;
    }

    .navbar-form {
        padding: 0px 7px;
    }

    .post {
        min-width: 640px;
    }

    .navbar-brand img {
        width: 90px !important;
        height: 80px;
        margin-left: -92%;
    }

    .second-logo {
        margin-right: -5px;
    }

    .langs {
        font-size: 9px;
        margin-left: -15px;
        margin-right: -3px;
        margin-top: 21px;
        padding-right: 4px;
    }

    #languages ul {
        width: 140px !important;
        right: -34px !important;
    }

    #header-text-main-am {
        font-size: 25px;
        margin-left: -0.5%;
        width: 81%;
    }

    #header-text-main-en {
        font-size: 25px;
        margin-left: -0.5%;
        width: 81%;
    }

    #header-text-main-ru {
        font-size: 25px;
        margin-left: -0.5%;
        width: 81%;
    }

    .nav.navbar-nav {
        margin-left: -12%;
    }

    .navbar-form .form-control {
        display: inline-block;
        width: 102px;
        vertical-align: middle;
    }
}

@media screen and (max-device-width: 990px) {
    #jssor_1 {
        left: 70px !important;
    }

    #header-text {
        left: 10.1% !important;
        width: 84%;
    }

    #header-text-main-am {
        font-size: 21px;
        margin-left: 0%;
    }

    #header-text-main-ru {
        font-size: 21px !important;
        margin-left: 0%;
    }

    #header-text-main-en {
        font-size: 21px;
        margin-left: 2%;
        width: 76%;
    }
.footer-links .footer_1, .footer-links .footer_2, .footer-links .footer_2 {
    width: 30%;
}
.footer-links{
width:100%;
}
    .logos-bottom .company-logo {
        width: auto !important;
    }

    .company-logo {
        width: 133px;
    }

    .lang-am, .lang-en, .lang-ru {
        height: 12px !important;
        width: 12px;
    }

    .desc-logo {
        font-size: 11px;
    }

    .lang-am {
        margin-top: 8px;
        background-size: 15px;
        width: 15px;
    }

    .lang-en {
        margin-top: 9px;
        background-size: 15px;
        width: 15px;
        background-position: 0px -16px;
    }

    .lang-ru {
        margin-top: 10px;
        width: 15px;
        background-size: 15px;
        background-position: -0px -32px;
    }

    #languages a {
        font-size: 8px;
        height: 14px !important;
    }

    #languages {
        right: -21px;
        z-index: 99;
    }

    .thumb-gall {
        height: 257px !important;
    }

    .photo {
        padding-left: 5px;
        padding-right: 5px;
    }

    .second-logo {
        margin-right: 72px;
        margin-top: -73px;
    }

    .navbar-static-top {
        height: initial;

    }

    .navbar-nav {
        margin-left: -14%;
    }

    .nav > li > a {
        line-height: 15px;
        padding: 18px 5px;
    }

    .navbar-brand img {
        width: 90px !important;
        height: 80px;
        margin-left: -3%;
    }

    .hamburger {
        position: fixed;
        top: 86px;
        z-index: 999;
        display: block;
        width: 32px;
        height: 32px;
        margin-left: 29px;
        background: transparent;
        border: none;
    }

.hamburger.is-open {
        position: fixed;
        top: 86px;
        z-index: 999;
        display: block;
        width: 32px;
        height: 32px;
	margin-left: 35%;
        background: transparent;
        border: none;
    }

}
@media screen and (max-device-width: 990px) {
.logos-bottom .company-logo {
    min-width: auto !important;
}
}
@media screen and (max-device-width: 769px){
.hamburger {
       left: -16px;
}
.bottom.new{
    left: 8%;
}
.navbar-form {
    border-color: transparent;
    margin-left: -50px;
}
   .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }

.top.col-md-8{
width: 100%;
}
    .collapsing {
        overflow: hidden!important;
    }}

@media screen and (max-device-width: 768px) {
    .nav > li > a {
        line-height: 15px;
        padding: 18px 5px;
        font-size: 13px;
    }
.submenudropdown.open .dropdown-menu .submenudropdown .dropdown-menu{
display:block;
padding-top: 21px;
    line-height: 20px;
    padding-left: 12px;;
}
.submenudropdown.open .dropdown-menu .submenudropdown .dropdown-menu a{
color: white !important;
visibility: visible;
}

.navbar-form {
    border-color: transparent;
    margin-left: 0px;
}
.hamburger {

    margin-left: 29px;
   
}
    .nav.navbar-nav {
        margin-left: 2%;
        overflow: hidden;
           width: 100%;
       /* margin-left: -14%;*/
    }

    .container.wrap {
           margin-left: -3%;
    }
.navbar-nav > li {
    border-right: 1px solid white;
   
    
}
.collapse.in{
background: rgba(0,0,0,.5);
}
.navbar-nav > li a{
color: white !important;
}
        position: fixed;
    top: 94px;
    z-index: 999;
    display: block;
    width: 32px;
    height: 32px;
    margin-left: 24px;
    background: transparent;
    border: none;
}

    #jssor_1 {
        left: 0px !important;
    }

}

@media screen and (max-device-width: 768px) {
    .hamburger {
        position: fixed;
        top: 86px;
        z-index: 999;
        display: block;
        width: 32px;
        height: 32px;
        margin-left: 29px;
        background: transparent;
        border: none;
    }

    .block-images {
        width: 100%;
        margin-left: 0%;
    }
    .hamburger.is-open {
        margin-left: 35%;

    }

    #page-content-wrapper {
        width: 100%;
        padding-top: 70px;
        margin-left: -29px;
    }

    .nav.navbar-nav {
   margin-left: 2%;
    }
.left-sidebar{
    display: none !important;
}
    .container.wrap {
        margin-left: 0%;
    }
  .navbar-default .navbar-nav > li > a {
        color: black;
        font-size: 11px;
        font-weight: bold;
        margin-left: 0px;
        margin-right: 0px;
        padding-right: 8px;
        padding-left: 8px;
    }


    .nav > li > a {
        line-height: 13px;
        padding: 10px 5px;
        font-size: 13px;
    }

    .dropdown-menu > li > a {
        visibility: visible !important;
        color: white !important;
        font-size: 18px;
    }

    .dropdown-menu.sub-menu {
        margin-left: 37px;
padding-top: 28px;
    }

    .dropdown-menu.sub-menu {
        margin-left: 37px;
        visibility: visible;
        display: block !important;
    }

    .dropdown:hover .dropdown-menu, .dropdown .dropdown-menu {
        width: 296px !important;
    }

    .left-sidebar-part {
        height: 1px;
    }

    .left-sidebar {
        margin-top: 345px;
    }

    .navbar-nav {
        /* height: auto;
         margin: 0 auto !important;
         text-align: center;*/
    }

    .navbar-nav a {
        font-size: 18px;
    }

    

    .navbar-form.navbar-right input {
        margin: 0 auto;

    }

    .navbar-form {
        padding: 0px 7px;
    }

    .post {
        min-width: 640px;
    }

    .navbar-brand img {
        width: 80px !important;
        margin-left: 5%;
        height: 70px !important
    }
    #header-text h2 {
        font-size: 20px;
        margin-left: 4.5%;
    }
    #languages {
        right: -15px
    }

    .second-logo {
        margin-right: 94px;
        width: 87px;
        height: 52px;
        margin-top: -64px;
    }

    .navbar-form .form-control {
        width: 148px;
        margin-right: 30px;
        margin: 0 auto;
    }

    #languages ul {
        width: 137px !important;
        right: -22px !important;
        padding: 1px;
    }

    #languages a {
        height: 19px;
    }

    #header-text-main-am {
        font-size: 20px;
        margin-left: -0.5%;
        width: 75%;
    }

    #header-text {
        left: 7.1% !important;
        width: 78%;
    }
    .bottom.new {
        left: 10%;
    }
    #header-text-main-en {
        font-size: 20px;
        margin-left: -0.5%;
        width: 75%;
    }

    #header-text-main-ru {
        font-size: 20px;
        margin-left: -0.5%;
        width: 75%;
    }

    .langs {
        font-size: 9px;
        margin-left: -22px;
        margin-right: -3px;
        margin-top: 21px;
        padding-right: 3px;
    }

    .lang-am {
        width: 21px;
        height: 19px;
        margin-top: 3px;
        background-size: 17px;
    }

    .lang-ru {
        background-position: -0px -41px;
        width: 21px;
        height: 19px;
        margin-top: 9px;
        background-size: 17px;
    }

    .lang-en {
        width: 21px;
        height: 19px;
        margin-top: 6px;
        background-size: 17px;
    }
.collapse.in{
background:rgba(0,0,0,0.5);
}

}

@media screen and (max-device-width: 742px) {
    #header-text h2 {
        font-size: 19px;
        margin-left: 4.5%;
    }

    #header-text {
        left: 5.1% !important;
        width: 87%;
        margin-top: -6px;
    }

    #header-text-main-am {
        font-size: 21px;
        margin-left: 4.5%;
        width: 68%;
    }

    #header-text-main-en {
        font-size: 21px;
        margin-left: 4.5%;
        width: 68%;
    }

    #header-text-main-ru {
        font-size: 21px;
        margin-left: 4.5%;
        width: 68%;
    }
}

@media screen and (max-device-width: 672px) {
    #header-text {
        left: 10.1% !important;
        width: 75%;
        margin-top: -6px;
    }

    #header-text-main-am {
        font-size: 16px;
        margin-left: 1.5%;
        width: 66%;
        margin-top: 15px;
    }

    #header-text-main-en {
        font-size: 16px;
        margin-left: 1.5%;
        width: 66%;
        margin-top: 15px;
    }

    #header-text-main-ru {
        font-size: 16px;
        margin-left: 1.5%;
        width: 66%;
        margin-top: 15px;
    }

    body, .mfp-bg, .mfp-wrap {
        width: 660px;
    }

    .navbar-brand img {
        width: 85px !important;
        margin-left: -40%;
        height: 80px !important;
    }

    .second-logo {
        width: 64px;
        height: 42px;
        margin-right: 85px;
        margin-top: -65px;
    }

    #header-text h2 {
        font-size: 18px;
    }
}

@media screen and (max-device-width: 525px) {
    .navbar-brand img {
        width: 85px !important;
        margin-left: -10%;
        height: 75px;
        margin-top: -86px;
    }

    .prev-caret {
        margon-left: 2%
    }

    .bottom.new {
        width: 130%;
    }
    .next-caret{
        margin-right: -60%;
    }
    #header-text-main-am {
        font-size: 16px;
        margin-left: 7.5%;
        width: 66%;
        margin-top: 15px;
    }

    #header-text-main-en {
        font-size: 16px;
        margin-left: 7.5%;
        width: 66%;
    }

    #header-text-main-ru {
        font-size: 16px;
        margin-left: 7.5%;
        width: 66%;
        margin-top: 15px;
    }

    #header-text {
        left: 10.1% !important;
        width: 74%;
        margin-top: -23px;
    }

    .lang-am {
        width: 21px;
        height: 19px;
        margin-top: 3px;
        background-size: 13px;
    }

    .lang-en {
        width: 21px;
        height: 19px;
        margin-top: 3px;
        background-size: 13px;
    }

    .lang-ru {
        width: 21px;
        height: 19px;
        margin-top: 8px;
        background-size: 16px;
    }
}

@media screen and (max-device-width: 415px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 24px;
    }
    .bottom.new {
        left: 19%;
    }
    body, .mfp-bg, .mfp-wrap {
        width: 715px;
    }
    .logos-bottom {
        display: block;
    }
    .block-images {
        margin-left: 0%;
    }
    #page-content-wrapper {
        width: 100%;
        padding-top: 70px;
        margin-left: 0px;
    }

    .navbar-form {
        padding: 0px 0px !important;
        width: 42%;
        margin: 5px auto;
    }

    .navbar-nav {
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }

    .langs {
        margin-top: 14px;
    }

    .lang-am {
        width: 21px;
        height: 19px;
        margin-top: 1px;
        background-size: 15px;
    }

    .lang-en {
        width: 21px;
        height: 19px;
        margin-top: 3px;
        background-size: 15px;
    }

    .lang-ru {
        width: 21px;
        height: 19px;
        margin-top: 3px;
        background-size: 15px;
        background-position: 0px -32px;
    }

    #languages ul {
        width: 146px !important;
        padding: 1px;
        top: -32px;
        right: -107px !important;

    }

    .navbar-brand img {
        width: 78px !important;
        margin-left: -50%;
        height: 68px;

    }

    .second-logo {
        width: 64px;
        height: 42px;
        margin-right: 19px;
        margin-top: -65px;
    }

    .container.wrap {
        margin-left: 0%;
    }

    #header-text-main-am {
        font-size: 18px;
        margin-left: 2.5%;
        margin-top: 10px
    }

    #header-text-main-en {
        font-size: 18px;
        margin-left: 2.5%;
        margin-top: 10px
    }

    #header-text-main-ru {
        font-size: 18px;
        margin-left: 2.5%;
        margin-top: 10px
    }

    .navbar-form {
        padding: 0px 7px;
    }

    #languages {
        right: -11px;
        top: -32px;
    }

    #header-text {
        left: 10.1% !important;
        width: 83%;
        margin-top: -7px;
margin-bottom:10px;
    }

}
.thumb-gall.mix[style*="display:inline-block"]{
 height: 207px;


}


.thumb-gall .thumbnail-meta{
       max-height: 56px;
    /* line-height: 10px; */
    overflow-y: auto;
    margin-top: -9px;	
}

.thumb-gall .thumbnail-meta h5 a{
font-size: 11px;
}
.xl {
    overflow: hidden;
}

#widget {
    margin-top: 12px;
    overflow: hidden !important;
}
